package kr.co.swh.lecture.opensource.mp3; 

import org.apache.log4j.Logger;

/**
 * <pre>
 * kr.co.swh.lecture.opensource.mp3 
 * MusicVO.java
 *
 * 설명 :
 * </pre>
 * 
 * @since : 2021. 5. 16.
 * @author : tobby48
 * @version : v1.0
 */
public class MusicVO {
	//제목, 가수, 재생시간, 파일경로
	private String title;
	private String singer;
	private int playTime;
	private String path;

	public MusicVO(String title, String singer, int playTime, String path) {
		super();
		this.title = title;
		this.singer = singer;
		this.playTime = playTime;
		this.path = path;
	}

	public String getTitle() {
		return title;
	}

	public String getSinger() {
		return singer;
	}

	public int getPlayTime() {
		return playTime;
	}

	public String getPath() {
		return path;
	}

}